### Property

# GimpUi Ruler:position

unstable since: 3.0

#### Declaration

    property position: double [ read, write ]

#### Description

No description available.

Type: | `gdouble`
Available since: | 3.0

Default value | 0.000000
Getter method | `gimp_ruler_get_position()`
Setter method | `gimp_ruler_set_position()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no